{% include 'logo.html.jinja' %}
<div class="nav-menu" id="nav-menu">
    <ul class="nav-top">
        {% for menuitem in config.top_navbar_links %}
        <li class="{{menuitem.class}}">
            <a href="{{menuitem.link}}" class="authButton">
                     {{ menuitem.title }}
            {% if file_exists(menuitem.icon+'.svg')  %}
                {% include './icons/'+menuitem.icon+'.svg' %}
            {% endif %}
            </a>
        </li>
        {% endfor %}

        {% if userinfo is defined %}
        <li>
            <a href="{{config.header_logout_url}}" class="authButton">
                {{ config.logout_button_label }}
                    {% if file_exists(config.logout_button_label_icon+'.svg')  %}
                        {% include './icons/'+config.logout_button_label_icon+'.svg' %}
                    {% endif %}
            </a>
        </li>
        {% else %}
        <li>
            <a href="{{config.header_login_url}}" class="authButton">
                {{ config.login_button_label }}
                {% if file_exists(config.login_button_label_icon+'.svg')  %}
                        {% include './icons/'+config.login_button_label_icon+'.svg' %}
                {% endif %}
            </a>
        </li>
        {% endif %}
    </ul>
    <ul class="nav-bottom">
        {% for menu in config.bottom_navbar_links %}
        <li>
            <a href="{{'#' if menu.type == 'dropdown' }}"
                class="nav-link {{'dropdown' if not menu.type != 'dropdown' }}">
                {{ menu.title }}
            </a>
            {% if menu.type == 'dropdown' %}
            <ul class="drop-menu">
                {% for childmenu in menu.children %}
                <li>
                    <a href="{{childmenu.link}}">
                        {{ childmenu.title }}
                    </a>
                </li>
                {% endfor %}
            </ul>
            {% endif %}

            {% if menu.type == 'megamenu' %}
            <div class="mega-box">
                <div class="content">
                    {% for childmegamenu in menu.children %}
                    <div class="row">
                        <header> {{ childmegamenu.title }}</header>
                        <ul class="mega-links">
                            {% for subchildmegamenu in childmegamenu.children %}
                            <li>
                                <a href="{{subchildmegamenu.link}}">
                                    {{ subchildmegamenu.title }}
                                </a>
                            </li>
                            {% endfor %}
                        </ul>
                    </div>
                    {% endfor %}
                </div>
            </div>
            {% endif %}
        </li>
        {% endfor %}
    </ul>

</div>



 




<!-- userinfo: {{ userinfo }} -->